body{ margin:0 auto; background:#ffeddd; }
.left{ float:left}
.right{ float:right}
.clear{ clear:both; font-size:1px; height:1px; line-height:1px; width:100%;}
a { text-decoration:none}
a img{ border:none}
ul, a, form{ margin:0; padding:0}
ul li{ list-style-type:none}
.content{ width:1010px; margin:0 auto}
.center{ margin: 0 auto}
.text-center{ text-align:center !important}

h1, h2, h3, h4, h5{ margin:0; padding:0; font-family:"Century Gothic", Arial}
h1{padding-bottom:16px; line-height:28px}
h2{font-size:24px; padding-bottom:20px;}
h3{font-size:19px; font-weight:normal; padding:5px 0 15px 0}
h4{ line-height:24px; color:#5f4024; font-size:16px; padding:0 0 10px 0; font-weight:normal}
h5{ color:#fff; font-size:14px; color:#000; font-weight:normal; font-family:Arial, Helvetica, sans-serif; padding-bottom:14px;}

.white{ color:#fff;}
.red{ color:#ed1217}
p{ margin:0; padding:0 0 8px 0; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#2d1e0b; line-height:21px}

p a, a{}
p a:hover{ text-decoration:underline}

table { border-collapse: collapse; }

.button {
	background-color: #A41616;
	border: 1px solid #999;
	color: white;
	cursor: pointer;
	font-size: 10px;
	font-weight: bold;
	margin: 5px 0 1px 15px;
	height: 21px;
	padding: 0;
	text-align: center;
}
.button:hover { color: white; background-color: #F30202;  }

/*top rules*/

.developmentNoticeBlock { background-color: red; color: black; padding: 2px; text-align: center; font-weight: bold; }
.developmentNoticeBlock em { color: white; }

.head{ width:100%; height:312px; background:url(/images/head_bg_2.png) left top repeat-x}
.home_head{width:100%; height:520px; background:url(/images/home_head_bg_2.jpg) left top repeat-x}
	.terms{  height:24px; float:right; margin:0 0 10px 0; }
	.terms .l_terms{ background:url(/images/terms_right.gif) right top no-repeat; width:5px; height:24px; float:right;}
	.terms .r_terms{ background:url(/images/terms_left.gif) left top no-repeat; width:4px; height:24px; float: right}
	.terms .m_terms{ background:url(/images/terms_bg.gif) top left repeat-x; float: right;}
		.m_terms ul{font-family:Arial, Helvetica, sans-serif; font-size:11px; }
			.m_terms ul li{ display:inline; padding:5px 0 0 0; line-height:24px; color:#fff}
				.m_terms ul li a{ font-size:11px; color:#fff; padding:0 11px; white-space: nowrap}
				.m_terms ul li a:hover{ text-decoration: underline}
				
.internal_head{ height:317px; width:100%; background:url(/images/internal_header.jpg) top left repeat-x}

a.logo{ background:url(/images/logo.jpg) top left no-repeat; width:117px; height:151px; float:left; margin:10px 11px 0 0}
a.internal_logo{background:url(/images/internal_logo.jpg) top left no-repeat; width:117px; height:151px; float:left; margin:10px 0px 0 0}

.head_logos{ width:528px; height:78px; _height: 72px; background:url(/images/internal_head_banner.png) right top no-repeat; float:right; margin-top:2px; }
	.head_logos a{ float:left; height:56px; margin-right:11px }
	.head_logos a.first_href{ width:185px;}
	.head_logos a.second_href{ width:160px}
	.head_logos a.third_href{ width:142px}

.in_head_logos{ width:529px; height:60px; _height: 57px; background:url(/images/internal_head_banner.png) left top no-repeat; float:right; margin-top:3px; }
	.in_head_logos a{ float:left; height:60px; margin-right:11px }
	.in_head_logos a.first_href{ width:185px;}
	.in_head_logos a.second_href{ width:160px}
	.in_head_logos a.third_href{ width:155px; margin: 0;}


/*navigation*/
.nav{ float:right;  }
	.nav ul{ float:right; width:878px; margin-top: 17px;}
		.nav ul li{ display:inline; float:right; margin:0 2px 0 0; }
		.nav ul li.last{ margin-right:0px;}
			.nav ul li a{  background:url(/images/menu/left_inactive.png) left top no-repeat; float:left; height:37px; font-family:"Century Gothic", Arial; font-size:13px; font-weight:bold; color:#fff; text-shadow:#311e06 1px 2px 1px; cursor:pointer; width:auto; white-space:nowrap; float:left; padding-left: 6px;}
			.nav ul li a span{ background:url(/images/menu/right_inactive.png) right top no-repeat;  height:29px; display:block; float:left; padding: 8px 17px 0 11px; }
			.nav ul li a.active span, .nav ul li a:hover span {  background:url(/images/menu/right_active.png) right top no-repeat;}
			.nav ul li a:hover, .nav ul li a.active{ background:url(/images/menu/left_active.png) left top no-repeat; text-shadow:#5d583f 1px 2px 1px}
	
/*bottom rules*/
.footer { width:100%; background:url(/images/footer_bg.gif) top left repeat-x; margin-top:30px; font-family:Arial, Helvetica, sans-serif; padding-top:30px; position:relative}
	.footer .content {padding:0 30px; width:1130px;}
	.footer a.footer_logo{ margin-left:2px; padding: 0; background:none;}
	.footer h3 { font-size: 15px; font-weight: bold; color: #fff; background: url(/images/footer_h3_sep.png) bottom left repeat-x;}

/*	.footer ul.first_nav{ margin-top:70px; float:left; width:689px; }
		.footer ul.first_nav li{ display:inline; color:#fff; font-size:12px; padding:0 3px;}
		.footer ul.first_nav li a{ color: #fff; font-size:12px; font-family:"Century Gothic", Arial; font-weight:bold; padding:0px 3px; }
		.footer ul.first_nav li a:hover{ text-decoration:underline}
		
	.footer ul.second_nav{ float:left; margin-top:0px; width:449px}
		.footer ul.second_nav li{ display:inline; padding:0 7px}
			.footer ul.second_nav li a{ color:#b9aca3; font-size:11px; font-family:Arial, Helvetica, sans-serif; }
			.footer ul.second_nav li a:hover{ text-decoration:underline}*/
	
	.footer ul li { float: left; margin-right: 30px; width:163px;}
	.footer ul li.last { margin-right: 0; text-align: right; float: right;}
		.footer ul li ul { margin-bottom: 40px;}
			.footer ul li ul li { float: none; background: url(/images/footer_li_sep.png) bottom left repeat-x; margin-right: 0; padding-right: 0;}
	.footer li a { font-family: arial; font-size: 11px; color: #d2cac4; line-height: 28px; background: url(/images/footer_a.png) 3px 5px no-repeat; padding-left: 20px;}
	.footer li a:hover { text-decoration: underline;}

	.footer ul.social{ margin-top:20px; padding-top:0px; margin-right:2px;}
		.footer ul.social a { background: none; }
		.footer ul.social li{ float:left; background: none; padding: 0; width:auto}
		.footer ul.social li a{ color: #fff; font-size:15px; font-family:"Century Gothic", Arial; font-weight:bold; padding:0px 3px; display: block; line-height:17px; }
		.footer ul.social li{ color: #fff; font-size:15px; font-family:"Century Gothic", Arial; font-weight:bold; padding:0px 3px 0 0; display: block; line-height:17px; }
		.footer ul.social li a img{ margin-top:-6px; }
		.footer ul.social li a:hover{ text-decoration:underline}
	
.footer .line{ width:100%; background:url(/images/footer_line_bg.png) top left repeat-x; height:35px;}
	.footer .line p{ color:#fff; font-size:11px; line-height: 35px; margin: 0; padding: 0;}
	
	.footer .line .right p, .footer .line .right p a{ font-size:11px; color:#888581}
	.footer .line .right p a:hover{ text-decoration:underline}



/*homepage */

.countdown{ width:269px; float:left; margin:17px 0 0 18px; _margin-left: 22px; }
	.countdown ul{ margin:8px 0 0 0; float:left; width:295px}
		.countdown ul li{ width:39px; height:43px; background:url(/images/countdown_li_bg.png) top left no-repeat; padding:0px 0 0 0; text-align:center; float:left; display:inline; font-weight:bold }
		.countdown ul li.no_bg{ background:none; width:auto; height:auto; margin: 0px 2px; padding:3px 0 0 0}
			.countdown ul li span{ margin:0 auto; font-weight:bold; font-family:"Century Gothic", Arial; color:#fff; font-size:35px; font-weight:bold}
		
.internal_holder{ background:url(/images/internal_bg.png) top left no-repeat; width:1022px; margin:0 auto; margin-top:-155px;}
	.internal_holder_top { background:url(/images/internal_bg_top.png) top left no-repeat; width: 1022px; height: 35px; }
	.internal_holder_mid { padding: 0 36px; background:url(/images/internal_bg_mid.png) top left repeat-y; }
	.internal_holder_bot { background:url(/images/internal_bg_bot.png) bottom left no-repeat; width: 1022px; height: 35px;}


.mainPhoneNumber{ width:269px; float:left; margin:17px 0 0 18px; _margin-left: 22px; }

	.cart{ margin-bottom:23px; }
	.cart .button{ background:url(/images/btn_bg.jpg) top left no-repeat; width:212px; height:26px; color:#ffffff; font-size:14px; font-style: italic; font-family:Georgia, "Times New Roman", Times, serif; display:block; padding:9px 15px 0 13px; margin-bottom:18px}
	.cart .button span.s_cart{ width:135px; float:left; display:block; color:#FFFFFF; font-weight:normal}
	.cart p, .cart span{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000}
	.cart span{ font-weight:bold}
	.cart .separator{ border-bottom:1px solid #f0ddcd; line-height:1px; font-size:1px; height:1px; margin:0px 0 8px 0}
	a.checkout{ width:93px; height:32px; background:url(/images/checkout.png) left top no-repeat;float:left}
	a.checkout:hover{ background:url(/images/checkout.png) 0 -32px no-repeat; }


/*accordeon menu*/
	ul.left_menu{ }
		ul.left_menu li a.first_href{ background:url(/images/btn_bg.jpg) top left no-repeat; width:212px; height:26px; color:#ffffff; font-size:14px; font-style: italic; font-family:Georgia, "Times New Roman", Times, serif; display:block; padding:9px 15px 0 13px; margin-bottom:3px;}
		ul.left_menu li{ margin-bottom: 20px; }
		ul.left_menu li ul li{ background:url(/images/arrow.gif) left 9px no-repeat; padding:7px 0 7px 20px;  border-bottom:1px solid #f3e0cf; margin-bottom: 0;}
		ul.left_menu li ul li.last{ border-bottom: none}
		ul.left_menu li.separator{ border-top:1px solid #f0ddcd; height:1px; line-height:1px; font-size:1px; width:100%; margin:3px 0px}
			ul.left_menu li ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; display:block; width:200px;}
			ul.left_menu li ul li a:hover{ color:#a51515}

#sidebar_charities { position: relative; padding: 0 15px; margin-bottom: 40px; }
	#charities_slider { margin-bottom: 15px; height: auto !important }
		#slider_next a { background: url(/images/slide_next.jpg) top left no-repeat; display: block; font-size: 0; height: 45px; width: 13px; position: absolute; top: 55px; right:0; z-index: 5000;}
		#slider_prev a { background: url(/images/slide_prev.jpg) top left no-repeat; display: block; font-size: 0; height: 45px; width: 13px; position: absolute; top: 55px; left:0; z-index: 5000;}
	#sidebar_charities h3 { margin-top: 10px; text-align: center; color: #4c2b0b;}
	#sidebar_charities ul { height: 72px; margin: 0; padding: 0;}
		#sidebar_charities ul li { width: 211px;}
			#sidebar_charities ul li img { margin: 0 auto; display: block}
	a.br_charities { font-family: Georgia; text-decoration: underline; font-size: 14px; color: #a80e0e; width: 211px; text-align: center; display: block;}
	a.br_charities:hover { text-decoration: none;}
			
.tst{ width:241px; }
	.tst .tst_holder{ width:219px}
	.tst h3{ font-size:19px; color:#000; padding-bottom:10px;}
	.tst p{ font-family:Georgia, "Times New Roman", Times, serif; color:#44270a; font-size:14px; line-height:24px; font-style:italic;}
	.tst p.signature{ color:#000; font-weight:bold; font-style:italic; text-align:right; float:right}
	.tst p.signature span{ display:block; float:right; font-weight:normal}


.right_sidebar{ width:650px; _width: 650px; float:left; _float: right; border-left:1px solid #f0ddcd; padding-left:28px;}	
.left_sidebar{ width:241px; float:left; padding:0 29px 0 0; }


#main_slide_1 h1 { color: #bb0706; font-size: 40px; font-weight: normal; line-height: 54px; margin: 0; max-width: 380px;}
#main_slide_1 {height: 213px; width: 623px; padding:20px 0 0 30px; margin-bottom:30px; position: relative;}
#main_slide_1 .banner-img {position: absolute; z-index: 0; left: 0px; top: 0px;}
#main_slide_1 h1 {position: absolute; z-index: 1;}
#main_slide_1 a.find_more {position: absolute; z-index: 1; bottom:38px; left:450px;}


			a.find_more { display: block; font-size: 0; width: 162px; height: 36px; background: url(/images/find_more.png) top left no-repeat; margin: 15px 0 0 0px;}
			a.find_more:hover { background-position: bottom left;}
			
	.product_box { width: 210px; float: left; margin-right: 0; }
	.product_box.last { margin-right: 0px;}
	.right_sidebar h2 { color: #5f4024; display: block; background: #e3d2c0; height: 43px; padding: 0 0 0 15px; line-height: 43px; font-weight: normal; text-transform: uppercase; font-size: 18px; margin-bottom: 20px;}
	.right_sidebar .product_box h4 { font-family:"Century Gothic", Arial; font-size: 17px; font-weight: bold; color: #a71515; line-height: 23px; margin: 0 0 10px 0; padding: 0; }
	.right_sidebar .product_box h5 { font-family:"Century Gothic", Arial; font-size: 16px; color: #000; font-weight: normal; line-height: 22px; margin: 0 0 5px 0; padding: 0; }
	.right_sidebar .product_box p  { font-family:"Century Gothic", Arial; font-size: 14px; margin: 0; padding: 0; line-height: 20px;}
	.right_sidebar .product_box p.brown { color: #5f4024; text-decoration: line-through;}
	.right_sidebar .product_box p.red { color: #a71515;}
	.product_wrap { width: 202px; height: 148px; background: url(/images/product_wrap.jpg) top left no-repeat; padding: 26px 6px 6px 6px; margin-left: -4px; position: relative; margin-top:15px;}
		.product_wrap img { margin: 0 auto; display: block}
		.product_wrap a { width: 96px; height: 41px; background: url(/images/shopping_btn.png) no-repeat; font-family: "Century Gothic", arial; font-size: 12px; text-transform: uppercase; color: #fff; text-align: center; line-height: 40px; margin-top: -20px; position: relative}
		.product_wrap a.details { background-position: bottom left; position: absolute; left: 12px; bottom: -16px;}
		.product_wrap a.details:hover { background-position: top left;}
		.product_wrap a.buy_now { background-position: top left; position: absolute; right: 10px; bottom: -16px;}
		.product_wrap a.buy_now:hover { background-position: bottom left;}
	.products_separator { clear: both; background: url(/images/products_separator.jpg) top left repeat-x; height: 1px; width: 100%; margin: 50px 0 30px; float: left }
	.right_sidebar h3 {color:#a71515; font-size:24px; padding-top:0}
	.product-description { width:310px; float:left}
	.product-description label {color:#5f4024; width:112px; float:left; font-size:14px; font-weight:bold; font-family:"Century Gothic",Arial; line-height:28px; margin-bottom:5px;}
	.product-description .input-select { background:url(/images/select-bg.jpg) no-repeat; width:189px; height:28px; line-height:28px; float:left; position:relative }
	.product-description .input-select  select.select { width:189px; height:28px; position:relative; font-size:14px; font-family:"Century Gothic",Arial; line-height:28px; color:#000; font-weight:bold; }
	.product-description .input-select  span.select { position:absolute; top:0; left:0; width:175px; height:28px; background: url(/images/select-arrow.png) no-repeat right 13px; font-weight:bold; padding:0 7px;font-size:14px; font-family:"Century Gothic",Arial; line-height:28px; color:#000}
	.input-small { background:url(/images/input-text-small.png) no-repeat; width:68px; height:28px; float:left; margin:0 0 5px 0; }
	.input-small input { width:48px; padding:0 10px; line-height:28px;font-size:14px; font-family:"Century Gothic",Arial; line-height:28px; color:#000; font-weight:bold; text-align:right; background:none; border:none; height:28px;}
	.product-description p { color:#5f4024; font-size:14px; line-height:20px; margin:0 0 15px 0; font-family:"Century Gothic",Arial;}
	.product-description p.price { font-size:24px; font-weight:bold; color:#a71515; margin:0; padding:5px 0 0 0; }
	.product-description p.brown{font-family: "Century Gothic",Arial; font-size: 14px; line-height: 20px; margin: 0; padding: 0;color: #5F4024; text-decoration: line-through;}
	.product-description p.red {color: #A71515;}
	.product-image { width:315px; float:right; text-align:center;} 
	.product-image .view-large-image {background:url(/images/view-large-image-btn.jpg) no-repeat; width:110px; height:33px; display:block; padding:0 33px 0 0; line-height:33px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4e4e4e; text-align:right; margin:0 auto}
	.product-image .view-large-image:hover {color:#898989}
	.separator {background: url("/images/products_separator.jpg") repeat-x scroll left top transparent; clear: both; height: 1px; margin: 20px 0 20px; width: 100%;}
	.order-now { background:url(/images/order-now-btn.png) no-repeat; font-size:0; line-height:0; width:158px; height:40px; cursor:pointer; border: none;}
	.order-now:hover { background:url(/images/order-now-btn.png) no-repeat 0 -45px;}
	.longDesc ul { margin:0 0 20px 0; padding:0 }
	ul.half.last {margin-right:0; padding:0; background:none}
	.longDesc li {background:url(/images/ul-half-li-bg.png) no-repeat 0 5px; padding:0 0 0 23px; margin-bottom:10px; line-height:19px; color:#5f4024; font-size:14px; font-family:"Century Gothic",Arial;}
	.goes-to-charity {background: url(/images/goes-to-charity-banner.png) no-repeat; width:653px; height:91px; margin:20px 0 40px;}
	.goes-to-charity h1 {color: #BB0706; font-size: 24px; font-weight: normal; line-height: 30px; margin: 0px 0 0 15px; padding:7px 0 0 0	}
	.goes-to-charity a.find_more {margin:7px 0 0 18px}
table.shopping-cart	{}
table.shopping-cart tr.header th { height:43px; line-height:43px; color:#5f4024;font-size:14px; font-family:"Century Gothic",Arial; font-weight:bold; background:#e3d2c0; text-align:left;}
table.shopping-cart tr td {height:53px; color:#5f4024; font-size:14px;font-family:"Century Gothic",Arial;}
table.shopping-cart tr td .red {color:#a71515}
table.shopping-cart tr td a {color:#a71515}
table.shopping-cart tr td a:hover {text-decoration:underline}
table.shopping-cart tr.price td {border-bottom:1px dotted #d4b598; height:36px;}
span.price {color:#a71515; font-size:20px; font-weight:bold}
table.shopping-cart tr td p { padding:0}
table.shopping-cart tr.header th.first { padding:0 0 0 20px;}
table.shopping-cart a.checkout-big { background:url(/images/checkout.jpg) no-repeat; width:160px; height:44px; display:block; float:left; font-size:0; line-height:0; text-indent:-9999px; margin:20px 0px 0 0;}
table.shopping-cart a.checkout-big:hover { background:url(/images/checkout.jpg) no-repeat 0 -45px;}
table.shopping-cart tr.last td {line-height:76px; }
table.shopping-cart tr.last td span {padding:0 15px; color:#000}
h3 span { color:#5f4024; font-size:14px;}
.req {color:#b41313}
.long_heading h3 { height:43px; line-height:43px; color:#5f4024;font-size:18px; font-family:"Century Gothic",Arial; font-weight:normal; background:#e3d2c0; text-transform:uppercase; padding:0 0 0 15px; margin-bottom:10px;}
table.checkout tr td {height:34px; color:#5f4024; font-size:14px;font-family:"Century Gothic",Arial;}
table.checkout tr.space td { height:20px}
table.checkout tr td a {color:#a71515; line-height:28px;}
.input-big{ background:url(/images/input-text-big.png) no-repeat; width:403px; height:28px; float:left; margin:0 0 5px 0; }
.input-big input { width:393px; padding:0 5px; line-height:28px;font-size:12px; font-family:"Century Gothic",Arial; line-height:28px; color:#5f4024; font-weight:bold; background:none; border:none; height:28px;}
.input-middle{ background:url(/images/input-text-middle.jpg) no-repeat; width:207px; height:28px; float:left; margin:0 0 5px 0; }
.input-middle input { width:197px; padding:0 5px; line-height:28px;font-size:12px; font-family:"Century Gothic",Arial; line-height:28px; color:#5f4024; font-weight:bold; background:none; border:none; height:28px;}
table.checkout .input-middle {margin-right:20px;}
.select-big { background:url(/images/input-text-big.png) no-repeat; width:403px; height:28px; line-height:28px; position:relative }
.select-big  select { width:403px; height:28px; position:relative; font-size:12px; font-family:"Century Gothic",Arial; line-height:28px; color:#5f4024; font-weight:bold; }
.select-big  span.select { position:absolute; top:0; left:0; width:393px; height:28px; background: url(/images/select-arrow.png) no-repeat right 13px; font-weight:bold; padding:0 7px;font-size:12px; font-family:"Century Gothic",Arial; line-height:28px; color:#5f4024}
.next-step { background:url(/images/next-step-btn.png) no-repeat; width:148px; height:44px; font-size:0; line-height:0; text-indent:-9999px; display:block; margin-top:15px; float:right; border: none;}
.next-step:hover { background:url(/images/next-step-btn.png) no-repeat 0 -44px;}
.place-order { background:url(/images/place-order-btn.jpg) no-repeat; width:178px; height:44px; font-size:0; line-height:0; text-indent:-9999px; display:block; margin-top:15px;}
.place-order:hover { background:url(/images/place-order-btn.jpg) no-repeat 0 -44px;} 

.prev-step { background:url(/images/prev-step-btn.png) no-repeat; width:148px; height:44px; font-size:0; line-height:0; text-indent:-9999px; display:block; margin-top:15px; float:left; border: none;}
.prev-step:hover { background:url(/images/prev-step-btn.png) no-repeat 0 -44px;}

.old_price_box { height: 30px; }

	button.cartCheckout{ width:116px; height:27px; background:url(/images_new/checkout2.jpg) left top no-repeat;float:right; border:none}
	button.cartCheckout:hover{ height:26px; background:url(/images_new/checkout2.jpg)  no-repeat; border:none }

	button.cartUpdate{ width:116px; height:27px; background:url(/images_new/update_cart.jpg) left top no-repeat;float:right; border:none}
	button.cartUpdate:hover{ background:url(/images_new/update_cart.jpg)  no-repeat; border:none }

div.pleaseWaitBlock { display: block; height: 20px; background-image: url('/images/ajax_loading.gif'); background-repeat: no-repeat; margin: 2px 10px 0 0; padding: 5px 10px 0 33px; }
fieldset div.pleaseWaitBlock { float: right; margin: 2px 0px 0 0; }

fieldset
{
	margin: 0;
	border: none;
	padding: 0;
}


label { cursor: pointer; color: #5F4024; font-family: "Century Gothic",Arial; font-size: 14px;}

label.nonClickable { cursor: auto; }
label.fieldTitle {
    color: #5F4024;
    font-family: "Century Gothic",Arial;
    

/**
	font-family: verdana,tahoma,arial;
	font-size: 12px;
	font-weight: bold;
/**/

	float: left;
	width: 217px;
	padding: 3px 5px;
	margin: 0 0 5px 0;
	text-align: left;
}
label.medium1 {	width: 215px;	}
label.auto {	width: auto; color: #5F4024; font-family: "Century Gothic",Arial; font-size: 14px;	}
div.field {
	clear: left;
	display: block;
	height: expression('1%');
	margin: 0 0 6px 0;
	padding: 1px 0;
}

.field, .addressList
{
	font-family:"Century Gothic",Arial;
	color:#5f4024;
}

.plainTextPadded, .addressList
{
	/*height:28px;*/
	float:left;
	margin:0 0 5px 0;
	padding:0 5px;
	/*line-height:28px;*/
	font-size:12px;
	font-weight:bold;
}

.field input.max
{
	background:url(/images/input-text-big.png) no-repeat;
	width:403px;
	height:28px;
	float:left;
	margin:0 0 5px 0;
	padding:0 5px;
	line-height:28px;
	font-size:12px;
	font-weight:bold;
	border:none;
	font-family:"Century Gothic",Arial;
	color:#5f4024;
}

.field input.middle
{
	background:url(/images/input-text-middle.jpg) no-repeat;
	width:207px;
	height:28px;
	float:left;
	margin:0 0 5px 0;
	padding:0 5px;
	line-height:28px;
	font-size:12px;
	font-weight:bold;
	border:none;
	font-family:"Century Gothic",Arial;
	color:#5f4024;
}

.field select
{
	background:url(/images/input-text-big.png) no-repeat;
	width:403px;
	height:28px; 
	line-height:28px;
	position:relative;
	font-size:12px;
	font-weight:bold;
	border: none;
	font-family:"Century Gothic",Arial;
	color:#5f4024;
}

.field textarea
{
	font-family:"Century Gothic",Arial;
	width: 403px; height: 60px;
	font-size:12px;
	font-weight:bold;
	color:#5f4024;
}

.field select.smallSelect { width: 100px; }

.formMessage
{
	color: red; 
	font-family:"Century Gothic",Arial;
	font-size: 14px;
	font-weight: bold;
}

.smallText { font-size: 9px; }

.invoicer_details{ background:url(/images_new/invoicer_details_2.jpg) top left no-repeat; width:237px; height:34px; display:block; float:left; color: white; }
.invoicer_details:hover{ background:url(/images_new/invoicer_details_2.jpg) left -34px no-repeat; border:medium none;}

div.contentEnd {
	clear: both;
	overflow: hidden;
	height: 0;
	margin: 0;
}


.popoverElement { position: absolute; }
div.popoverTypeSimple {
	background-color: #eee;
	border: 2px solid #D93939;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
/**	background-image: url('/images/logos/small_popover.png');
	background-position: right bottom;
	background-repeat: no-repeat; /**/
	color: #D93939;
}
div.popoverTypeSimple div.padding { padding: 5px 10px 5px 10px; }
div.popoverTypeSimple div.titleBlock { padding: 5px; margin: 0; height: 20px; background-color: #666666; }
div.popoverTypeSimple div.contentBlock { margin: 2px 0 0 0; }
div.popoverTypeSimple h2 { display: block; float: left; margin: 0; color: white; font-size: 18px !important; text-transform: none !important; }
div.popoverTypeSimple div.close { width: 20px; height: 20px; display: block; background-image: url('/images/icons/cancel.png'); background-repeat: no-repeat; cursor: pointer; float: right; margin: 1px 2px 0 0; }
div.popoverTypeSimple div.close:hover { background-position-y: -20px; }

/** popover type 2 /**/
div.popoverTypeSimple2 {
	background-color: #EEEEEE;
	border: 2px solid #808080;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
/**	background-image: url('/images/logos/small_popover.png');
	background-position: right bottom;
	background-repeat: no-repeat; /**/
	color: #333333;
}
div.popoverTypeSimple2 div.padding { padding: 15px 20px 10px 20px; }
div.popoverTypeSimple2 div.titleBlock { padding: 5px; margin: 0; height: 20px; background-color: #666666; }
div.popoverTypeSimple2 div.contentBlock { padding: 0 0 5px 0; margin: 2px 0 0 0; }
div.popoverTypeSimple2 h2 { display: block; float: left; margin: 0; color: white; font-size: 18px !important; text-transform: none !important; }
div.popoverTypeSimple2 div.close { width: 20px; height: 20px; display: block; background-image: url('/images/icons/cancel.png'); background-repeat: no-repeat; cursor: pointer; float: right; margin: 1px 2px 0 0; }
div.popoverTypeSimple2 div.close:hover { background-position-y: -20px; }

div.template { display:none; }

div.charityBlockSmall div.thumb { margin: 0; }
div.charityBlockSmall {  width: 615px;  padding-top: 1px; margin: 0 0 15px 0; }
div.charityBlockSmall div.leftColumn { float: left; width: 260px; margin: 0 20px 0 0; }
div.charityBlockSmall h1 { display: block; margin: 36px 0 0 0; font-size: 20px; color: #D00707; font-weight: bold; text-decoration: none; }
div.charityBlockSmall a { text-decoration: none; }

div.charityBlock div.infoColumn2 { margin-top: 10px; }

div.charityBlock { margin-bottom: 20px; padding-bottom: 20px; border-bottom: dotted 1px #E3D2C0; }

form.formBlock {
	border: none;
	margin: 0 auto 5px;
	padding: 5px;
}

.required { color: #CD1362; }


div.extraText p {
	font-family: "Century Gothic", Arial; 
	font-size: 14px; 
	color: #5F4024;
	/*padding: 0 0 0 10px;*/
}